Message Boards Message Boards

GROUPS:

Wolfram sites vulnerable to "Heartbleed" bug?

Posted 9 years ago
7176 Views
|
1 Reply
|
0 Total Likes
|
Are/were any of the wolfram.com sites requiring log-in vulnerable to the "Heartbleed" bug in Open SSL?

If so, have the servers been patched AND new certificates issued in place of the old ones?
POSTED BY: Murray Eisenberg
Hi Murray,

Most of our sites were not affected by the Heartbleed exploit. After receiving news of the vulnerability, we swiftly patched and issued new certificates to all servers where necessary.

Thank you!
POSTED BY: Trevor Martin
Reply to this discussion
Community posts can be styled and formatted using the Markdown syntax.
Reply Preview
Attachments
Remove
or Discard

Group Abstract Group Abstract